spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Benny Pedersen" ...@junc.org>
Subject Re: SA 3.2.4 --lint errors?
Date Sat, 10 May 2008 10:51:29 GMT

On Sat, May 10, 2008 08:52, Obantec Support wrote:

> looks like a lot of warnings, any advise welcomed.

and you only have 3.2.4 installed now ?

is all perl modules up2date ?


Benny Pedersen
Need more webspace ? http://www.servage.net/?coupon=cust37098


Mime
View raw message